.slider-pro {
	font-family: 'Open Sans', Arial;
}
.sp-thumbnail-container.sp-selected-thumbnail {
	border: 1px solid #FFF;
	opacity:1;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.slider_container{
	border-radius: 3px;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(22,22,22,0.9);
}
.sp-thumbnail-container{
	opacity:0.3;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	cursor: pointer;
}
.sp-thumbnail-container:hover{
	opacity: 0.9;
}
.sp-full-screen-button{
	color:#fff !important;
}
.show360ImagePopUp{
	background-image:url("/img/icon-360.png");
	background-size:cover;
	background-repeat:no-repeat;
	color:#fff;
	padding:10px !important;
	border-radius: 50%;
	border:1px solid #ccc;
	-webkit-animation: shadow 2s ease-in-out 1s infinite;
	animation: shadow 2s ease-in-out 1s infinite;
	text-align: center;
	vertical-align: middle;
	/*line-height: 50px;*/
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	display: inline-block !important;
	cursor:pointer;
}
.show360ImagePopUp:hover{
	-webkit-animation: none;
	animation: none;
	-webkit-box-shadow: 0px 0px 3px 3px #111;
	box-shadow: 0px 0px 3px 3px #111;
}
@-webkit-keyframes shadow {
	0% {
		-webkit-box-shadow: 0px 0px 2px 2px #ccc;
		box-shadow: 0px 0px 2px 2px #ccc;
	}
	25% {
		-webkit-box-shadow:  0px 0px 2px 2px #222;
		box-shadow:  0px 0px 2px 2px #222;
	}
	50% {
		-webkit-box-shadow: 0px 0px 2px 2px #ccc;
		box-shadow: 0px 0px 2px 2px #ccc;
	}
	75% {
		-webkit-box-shadow: 0px 0px 2px 2px #222;
		box-shadow: 0px 0px 2px 2px #222;
	}
	100% {
		-webkit-box-shadow: 0px 0px 2px 2px #ccc;
		box-shadow: 0px 0px 2px 2px #ccc;
	}
}
@keyframes shadow {
	0% {
		-webkit-box-shadow: 0px 0px 2px 2px #ccc;
		box-shadow: 0px 0px 2px 2px #ccc;
	}
	25% {
		-webkit-box-shadow:  0px 0px 2px 2px #222;
		box-shadow:  0px 0px 2px 2px #222;
	}
	50% {
		-webkit-box-shadow: 0px 0px 2px 2px #ccc;
		box-shadow: 0px 0px 2px 2px #ccc;
	}
	75% {
		-webkit-box-shadow: 0px 0px 2px 2px #222;
		box-shadow: 0px 0px 2px 2px #222;
	}
	100% {
		-webkit-box-shadow: 0px 0px 2px 2px #ccc;
		box-shadow: 0px 0px 2px 2px #ccc;
	}
}
.popup_images_360_container{
	position: fixed;top:0px;left:0px;
	right: 0px;bottom: 0px;
	background: #fff;
	z-index:999;
	-webkit-box-shadow: 2px 3px 8px 2px #222;
	box-shadow: 2px 3px 8px 2px #222;
	border-radius: 3px;
	height:100%;width:100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background: rgba(0,0,0,0.1);
	overflow: hidden;
	padding:5px;
}
.popup_images_360_container .popup_images_360_footer{
	padding-top:5px;padding-bottom:5px;
	background: rgba(58,58,58,0.9);
}
.popup_images_360_container .popup_images_360_content{
	overflow: hidden;
	width: 100%;
	height: 90%;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: table;
}
.popup_images_360_content #iframed{
	display: table-row; height: 100%;overflow: hidden;
}
#iframed > iframe{
	width: 100%; height: 100%; border: none; margin: 0; padding: 0; display: block;
}

.images_360_container_wrapper{
	display: none;
	position: fixed;
	top:0px;right: 0px;left: 0px;bottom: 0px;
	z-index: 99999;
	background:rgba(17,17,17,0.6);
}
.property-caption{
	font-weight: bold;
	text-align: center;
	padding:2px;
	background: rgba(17,17,17,0.4);
}
.navbar-controls-player{
	position:absolute;
	right:30px;
	top:30px;
	border-radius:10px;
	background: rgba(17,17,17,0.4) !important;
}
.navbar-controls-player a{
	color:#fff !important;
}
.navbar-controls-player a:hover{
	color:#ddd !important;
}
@media(max-width:480px){
	.navbar-controls-player{
		right:2px;
		top:2px;
	}
}
.preload-container{
	position: fixed;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-align: center;
	z-index: 999999;
	background: rgba(17,17,17,0.9);
	height: 100%;
}
.preloader{
	position: absolute;
	height: 50px;
	width: 135px;
	top: 40%;
	left: 40%;
}
div div.ball {
	width: 20px;
	position: relative;
	display: inline-block;
	margin: 5px;
	height: 20px;
	border-radius: 50%;
}
.ball-one {
	background-color: #FFF;
	-webkit-animation: jump .5s ease 0s infinite alternate;
	animation: jump .5s ease 0s infinite alternate;
}
.ball-two {
	background-color: #FFF;
	-webkit-animation: jump .5s ease .15s infinite alternate;
	animation: jump .5s ease .15s infinite alternate;
}
.ball-three {
	background-color: #FFF;
	-webkit-animation: jump .5s ease .25s infinite alternate;
	animation: jump .5s ease .25s infinite alternate;
}
.ball-four {
	background-color: #FFF;
	-webkit-animation: jump .5s ease .35s infinite alternate;
	animation: jump .5s ease .35s infinite alternate;
}
.shadow {
	position: relative;
	opacity: .1;
	bottom: 20px;
	width: 20px;
	height: 5px;
	border-radius: 50%;
	background-color: black;
	display: inline-block;
	margin: 5px;
}
.shadow-one {
	-webkit-animation: shrink .5s ease .0s infinite alternate;
	animation: shrink .5s ease .0s infinite alternate;
}
.shadow-two {
	-webkit-animation: shrink .5s ease .15s infinite alternate;
	animation: shrink .5s ease .15s infinite alternate;
}
.shadow-three {
	-webkit-animation: shrink .5s ease .25s infinite alternate;
	animation: shrink .5s ease .25s infinite alternate;
}
.shadow-four {
	-webkit-animation: shrink .5s ease .35s infinite alternate;
	animation: shrink .5s ease .35s infinite alternate;
}
@-webkit-keyframes jump {
	0% {transform: scaleY(.8);-webkit-transform: scaleY(.8);}
	100% {
		transform: translateY(-70px);
		-webkit-transform:  translateY(-70px);
	}
}
@keyframes jump {
	0% {transform: scaleY(.8);-webkit-transform: scaleY(.8);}
	100% {
		transform: translateY(-70px);
		-webkit-transform:  translateY(-70px);
	}
}
@-webkit-keyframes shrink {
	100% {
		transform: scaleX(.5);
		-webkit-transform: scaleX(.5);
		opacity: .01;
	}
}
@keyframes shrink {
	100% {
		transform: scaleX(.5);
		-webkit-transform: scaleX(.5);
		opacity: .01;
	}
}
}
